<?php
/**
 * Name: Blog style 01
 * Slug: content-blog-style-01
 **/
?>
<div class="post-grid post-inner">
    <?php if (has_post_thumbnail()) { ?>
        <div class="post-thumb">
            <a href="<?php the_permalink(); ?>" tabindex="-1">
                <?php $thumb = Draly_Dropshipping_Starter_Helper::resize_image( get_post_thumbnail_id(), 490, 276, true );
                if ( ! empty( $thumb ) ) {
	                echo wp_kses_post($thumb['img']);
                } else { ?>
                    <img src="<?php echo esc_url( get_theme_file_uri( '/assets/images/placeholder.jpg' ) ) ?>"
                         alt="<?php echo esc_attr__( 'placeholder', 'draly-dropshipping-starter' ); ?>">
                <?php } ?>
            </a>
        </div>
    <?php } ?>
    <div class="post-info">
        <?php Draly_Dropshipping_Starter_Helper::post_title(); ?>
        <div class="post-meta">
		    <?php
		    Draly_Dropshipping_Starter_Helper::post_author();
		    Draly_Dropshipping_Starter_Helper::post_date();
		    Draly_Dropshipping_Starter_Helper::post_comment();
		    ?>
        </div>
        <div class="post-content">
            <?php echo esc_html(wp_trim_words(apply_filters('the_excerpt', get_the_excerpt()), 20, '')); ?>
        </div>
        <?php Draly_Dropshipping_Starter_Helper::post_readmore();?>
    </div>
</div>